/*                                                                                                            
 * Copyright (c) Members of the EGEE Collaboration. 2004.
 * See http://eu-egee.org/partners/ for details on the copyright holders.
 * For license conditions see the license file or
 * http://eu-egee.org/license.html
 */

/*                                                                                                            
 * Copyright (c) 2001 EU DataGrid.                                                                             
 * For license conditions see http://www.eu-datagrid.org/license.html                                          
 *
 * Copyright (c) 2001, 2002 by 
 *     Martijn Steenbakkers <martijn@nikhef.nl>,
 *     David Groep <davidg@nikhef.nl>,
 *     NIKHEF Amsterdam, the Netherlands
 */

/*!
    \file   lcmaps_modules.h
    \brief  The LCMAPS authorization plugins/modules should "include" this file.
    \author Martijn Steenbakkers for the EU DataGrid.

    This file includes the header files that are needed by the LCMAPS authorization
    plugins/modules.
    \ingroup APIforLcmapsPlugins
*/
/*!
    \defgroup APIforLcmapsPlugins The LCMAPS API for LCMAPS plugins
    \brief The API is available by including the header lcmaps_modules.h
*/

#ifndef LCMAPS_MODULES_H
#define LCMAPS_MODULES_H

/******************************************************************************
                             Include header files
******************************************************************************/

#include "lcmaps_utils.h"
#include "lcmaps_log.h"
#include "lcmaps_types.h"
#include "lcmaps_defines.h"

#endif /* LCMAPS_MODULES_H */

/******************************************************************************
CVS Information:
    $Source: /cvs/glite/org.glite.security.lcmaps/interface/lcmaps_modules.h,v $
    $Date: 2005/02/27 01:30:41 $
    $Revision: 1.4 $
    $Author: msteenba $
******************************************************************************/
